main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
h4 {
  font-size: 1rem;
  font-weight: 400;
  color: var(--text-color-a);
}
.QRqq {
  flex: 1;
  width: 20rem;
  height: 30rem;
  background-size: cover;
  border-radius: 20px;
}
.text {
  width: 85%;
  margin-bottom: 2rem;
}
